Subject: Re: linux-next: usb tree build failure

From: Greg KH <[email-masked]>
Date: Thu, 1 Jan 2009 23:27:10 -0800

On Mon, Dec 29, 2008 at 02:55:06PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> On Mon, 22 Dec 2008 11:33:35 +1100 Stephen Rothwell <[email-masked]> wrote:
> >
> > Today's linux-next build (x86_64 allmodconfig) failed like this:
> > 
> > x86_64-linux-ld: drivers/net/wimax/built-in.o: No such file: No such file or directory
> > 
> > I reverted commit 66aa675719ab82a03a66b75210fd40be6541f8fb ("wimax:
> > Makefile, Kconfig and docbook linkage for the stack") just to make the
> > build work.
> 
> Still there today.  Inaky sent you a patch, I think.

Yes he did, sorry, am on vacation with limited network access.  I'll try
to get to this tomorrow.

thanks,

greg k-h